@charset "utf-8";
/* CSS Document */

#titleArea { height: 160px!important; }

#titleArea.detail {height: 22px !important; padding-bottom: 0 !important; }
#titleArea.detail #topicpass { bottom: 10px;}


#titleArea h2 em{
padding: 15px 0px 10px 0px;
display:block;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: bold;
font-size: 24px;
line-height: 24px;
text-align: center;
color: #3c3c37;
letter-spacing:0.05em;
font-style:normal;
}
#titleArea h2 small{
display:block;
font-family: "Noto Sans JP";
font-weight: 600;
font-size: 14px;
line-height: 14px;
text-align: center;
color: #3c3c37;
letter-spacing:0.20em;
font-style:normal;
}

#maincontents {
background: #fff;
}

/* 一覧
--------------------------------------------------------------------------------------------------------------- */

/* ピックアップ記事 */

#maincontents #column_block {
background: #D5D5D5;
padding: 0px 0px 80px 0px;
position:relative;
}

/* サーチ */
.search_aria{
    margin: 0;
	padding: 0 0;
position:absolute;
top:20px;
right:20px;
text-align:center;
width:250px;
background-color:#fff;
border:1px solid #aaa;
z-index:1;
}
.search_aria.v2{
	top:20px;
	right:290px;
}
.search_aria_btn{
margin: 0 0;
padding: 6px 0;
position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 16px;
letter-spacing: 0.1em;
line-height: 38px;
text-align: center;
color: #3c3c37;
cursor: pointer;
}
.search_aria_btn:before {
position: absolute;
top: 9px;
right:20px;
font-family: "Font Awesome 6 Free";
content:'\f107';
color:#777;
font-weight: 600;
font-size: 24px;
}
.search_aria_btn.open:before {
position: absolute;
top: 7px;
right:20px;
font-family: "Font Awesome 6 Free";
content:'\f106';
color:#777;
font-weight: 600;
font-size: 24px;
}
ul.search_aria_list{
margin: 0 0;
padding: 0 0;
position:relative;
display:none;
}
ul.search_aria_list li{
margin: 0 0;
padding: 0 0;
position:relative;
border-top:1px solid #ccc;
}
ul.search_aria_list li a{
margin: 0 0;
padding: 3px 0;
position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 16px;
letter-spacing: 0.1em;
line-height: 38px;
text-align: center;
color: #3c3c37;
display:block;
}
ul.search_aria_list li a:before {
position: absolute;
top: 7px;
right:20px;
font-family: "Font Awesome 6 Free";
content:'\f061';
color:#777;
font-weight: 600;
font-size: 18px;
}

/* 通常記事 */

#column_block ul.column_list {
width: 1150px;
margin: 0px auto;
padding: 110px 0px 40px;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
}
#column_block ul.column_list:after {
content: "";
display: block;
width:366px;
height: 0;
}
#column_block ul.column_list li {
margin: 0px 0 40px;
padding: 0 0px;
position:relative;
width:366px;
background-color:#fff;
}
#column_block ul.column_list li .item_img {
margin: 0px 0;
padding: 0 0px;
position:relative;
}
#column_block ul.column_list li .item_img img{
width: 100%;
height: 220px;
object-fit: cover;
}
#column_block ul.column_list li .item_img .img_txt{
position:absolute;
top:10px;
left:15px;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: bold;
font-size: 19px;
letter-spacing: 0.04em;
line-height: 1.5;
text-align: left;
color: #fff;
filter: drop-shadow(2px 2px 2px rgba(0,0,0,0.8));
}
#column_block ul.column_list li .item_txt{
margin: 0px 0;
padding: 15px 15px;
position:relative;
text-align:left;
}
#column_block ul.column_list li .item_txt p{
margin: 0 0 10px;
padding: 0 0;
position:relative;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: normal;
font-size: 14px;
line-height: 20px;
text-align: left;
color: #3c3c37;
}
#column_block ul.column_list li .item_txt h4{
margin: 0px 0;
padding: 0 0;
position:relative;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: bold;
font-size: 16px;
letter-spacing: 0.04em;
line-height: 24px;
text-align: left;
color: #3c3c37;
}
.cate_block{
	padding: 8px 0 0;
}
.cate_block.detail{
	margin: 0 auto 40px;
	text-align:center;
}
.cate_block span{
	display:inline-flex;
	margin-right:1em;
	padding:0.5em 0 0.4em;
	line-height:1;
	/*color:#fff;*/
	font-size:0.9em;
	letter-spacing: 0;
}
.cate_block.detail span{
	margin: 0 0.5em;
	font-size:1em;
}
.cate_block span.dining{
	background-color:#e67e22; /* オレンジブラウン */
}
.cate_block span.tourism{
	background-color:#3498db; /* スカイブルー */
}
.cate_block span.onsen{
	background-color:#8e6e53; /* 和ブラウン */
}
.cate_block span.souvenirs{
	background-color:#c0392b; /* 朱赤 */
}
.sp_column_nav{display:none;}



/* 詳細
--------------------------------------------------------------------------------------------------------------- */

#titleArea.column_detail{display:none;}

#maincontents.detail {
margin: 0px 0;
padding: 0 0;
position:relative;
}

#maincontents.detail .kv{
margin: 0px 0 50px;
padding: 0 0;
position:relative;
}
#maincontents.detail .kv img{
width: 100%;
height: 360px;
object-fit: cover;
}
#maincontents.detail h3{
margin: 0px 0 10px;
padding: 0 0;
position:relative;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: bold;
font-size: 24px;
letter-spacing: 0.04em;
line-height: 38px;
text-align: center;
color: #3c3c37;
}
#maincontents.detail h3 em{
display:block;
margin: 20px 0 0;
padding: 0 0 0;
position:relative;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: bold;
font-size: 24px;
letter-spacing: 0.04em;
line-height: 38px;
text-align: center;
font-style:normal;
color: #9eac96;
}

.section_intro{
margin: 0px auto 80px;
padding: 0 0px;
position:relative;
width:720px;
}
.section_intro .intro_img {
margin: 0px auto 10px;
padding: 0 0px;
position:relative;
}
.section_intro .intro_img img{
width: 720px;
height: 430px;
object-fit: cover;
}
.section_intro .intro_img .img_txt{
position:absolute;
top:30px;
left:30px;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: bold;
font-size: 36px;
letter-spacing: 0.04em;
line-height: 1.5;
text-align: left;
color: #fff;
filter: drop-shadow(2px 2px 2px rgba(0,0,0,0.8));
}
.section_intro .intro_txt{
margin: 0px auto;
padding: 25px 30px;
position:relative;
background-color:#EDF0F2;
border-radius:20px;
}
.section_intro .intro_txt p{
margin: 0px 0;
padding: 0 0;
position:relative;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 28px;
text-align: left;
color: #3c3c37;
letter-spacing:0.03em;
}

.section_store{
margin: 0px auto 80px;
padding: 0 0px 40px;
position:relative;
min-width:990px;
text-align: center;
background: linear-gradient(to bottom, #fff 0%, #fff 210px, #EDF0F2 210px, #EDF0F2 100%);
}
.section_store .store_p{
margin: 0px auto 30px;
padding: 0 0px;
position:relative;
text-align: center;
}
.section_store .store_p img{
	width:990px;
	height:420px;
	object-fit:cover;
}
.section_store .store_box{
margin: 0px auto;
padding: 0 0px;
position:relative;
text-align: center;
display: flex;
align-items:flex-start;
justify-content:flex-start;
width:850px;
}
.section_store .store_box h4{
margin: 0px 0;
padding: 10px 0 10px 20px;
position:relative;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: bold;
font-size: 18px;
letter-spacing: 0.02em;
line-height: 18px;
text-align: left;
color: #3c3c37;
border-left:3px solid #9EAC96;
}
.section_store .store_box ul.store_txt{
margin: 0px 0 0 50px;
padding: 5px 0px 0;
position:relative;
text-align: left;
}
.section_store .store_box ul.store_txt li{
margin: 0px 0 0;
padding: 0 0px 0;
position:relative;
text-align: left;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 14px;
line-height: 28px;
text-align: left;
color: #3c3c37;
letter-spacing:0.03em;
}
.section_store .store_box ul.store_txt li:before {
content:"";
width:8px;
height:8px;
display:inline-block;
background-color: #fff;
position:relative;
top: 0px;
margin-right: 10px;
}
.section_store .store_box ul.store_txt li a{
text-decoration:underline;
}
.section_info{
margin: 0px auto;
padding: 0 0px;
position:relative;
width:920px;
}
.section_info ul.info_list{
margin: 0px auto 120px;
padding: 0 0px;
position:relative;
width:850px;
}
.section_info ul.info_list li{
margin: 0px 0 50px;
padding: 0 0px;
position:relative;
}
.section_info ul.info_list li h4{
margin: 0px 0 20px;
padding: 10px 0 10px 20px;
position:relative;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: bold;
font-size: 22px;
letter-spacing: 0.02em;
line-height: 1;
text-align: left;
color: #9eac96;
border-left:3px solid #9EAC96;
}
.section_info ul.info_list li h4 br{
	display: none;
}

.section_info ul.info_list li .info_box{
margin: 0px 0 ;
padding: 0 0  ;
position:relative;
display: flex;
align-items:stretch;
justify-content:space-between;
}
.section_info ul.info_list li .info_box p{
margin: 0px 0 ;
padding: 0 0  ;
position:relative;
font-family: "Noto Sans JP";
font-weight: 300;
font-size: 14px;
line-height: 28px;
text-align: justify;
color: #3c3c37;
letter-spacing:0.03em;
width:410px;
}
.section_info ul.info_list li .info_box .info_p{
order:2;
}
.info_p img{
	width:380px;
	/*height:220px;
	object-fit:cover;*/
}
.section_info h5{
margin: 0px 0 20px;
padding: 0 0px;
position:relative;
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: bold;
font-size: 22px;
letter-spacing: 0.02em;
line-height: 38px;
text-align: left;
color: #9eac96;
}

.section_info .note_block{
margin: 0px 0 150px;
padding: 0 0  ;
position:relative;
display: flex;
align-items:stretch;
justify-content:space-between;
}
.section_info .note_block .note_img{
margin: 0px 0;
padding: 0 0  ;
position:relative;
width:120px;
}
.section_info .note_block .note_img img{
border-radius:50%;
width:120px;
}

.section_info .note_block .note_box{
margin: 0px 0;
padding: 30px 45px ;
position:relative;
width:760px;
background-color:#EDF0F2;
border-radius:20px;
}
.section_info .note_block .note_box:after {
position: absolute;
top: 50px;
left: -25px;
width: 0;
height: 0;
content: '';
border-width: 18px 40px 18px 0;
border-style: solid;
border-color: transparent #EDF0F2 transparent transparent;
}
.section_info .note_block .note_box p{
font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN","Noto Sans JP",sans-serif;
font-weight: normal;
font-size: 14px;
line-height: 24px;
text-align: left;
color: #3c3c37;
letter-spacing:0.03em;
}

.pageBack a {
        background-color: #3C3C37;
        color: #FFF;
        max-width: 350px;
        margin-left: auto;
        margin-right: auto;
        /* border-radius: 25px; */
        display: block;
        padding: 15px 0px;
        font-family: "Roboto", sans-serif;
        font-weight: 700;
        letter-spacing: 0.1em;
        text-align: center;
        margin-bottom: 80px;
}

#maincontents #column_block.column_detail_list{
background: #EDF0F2;
padding: 0px 0px 0px 0px;
margin-bottom:50px;
}
#maincontents #column_block.column_detail_list ul.column_list {
padding: 40px 0px 0px;
}

.br_sp{display:none}

/* 一覧 - ナビゲーション
--------------------------------------------------------------------------------------------------------------- */

#maincontents #navigation ul {
text-align: center;
font-size: 0;
letter-spacing: 0;
padding-bottom: 80px;
}

#maincontents #navigation ul li {
display: inline-block;
vertical-align: middle;
font-family: "Roboto", sans-serif;
font-weight: 700;
font-size: 0.9rem;
letter-spacing: 0.1em;
margin: 0px 5px;
}

#maincontents #navigation ul li a {
display: block;
color: #FFF;
display: flex;
    align-items: center;
    justify-content: center;
background-color: #3C3C37;
border-radius: 40px;
}

#maincontents #navigation ul li.active {
background-color: #FFF;
border-radius: 40px;
}

#maincontents #navigation ul li.active span {
    width: 3.5em;
height: 3.5em;
border-radius: 40px;
    background-color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
}

#maincontents #navigation ul li.num a {
    width: 3.5em;
height: 3.5em;
}

#maincontents #navigation ul li.back a,
#maincontents #navigation ul li.next a {
padding: 0px 40px;
height: 3.5em;
}

#maincontents #navigation ul li.dot {
color: #0E2537;
}

/* エラーメッセージ
--------------------------------------------------------------------------------------------------------------- */

#maincontents .error-mess {
text-align: center;
color: #FF0000;
font-weight: bold;
line-height: 1.4em;
padding: 20px;
background-color: #FFFFFF;
margin-bottom: 40px;
}

.f_txt {
line-height: 1.5em;
padding-top: 30px;
color: #FFFFFF;
display: block;
}

.event_reserve {
background-color: #FFF;
text-align: center;
padding-top: 50px;
}
.event_reserve a {
display: inline-block;
width: 350px;
height: 50px;
padding-top: 18px;
background-color: #3C3C37;
color: #FFF;
font-weight: bold;
/* border-radius: 25px; */
}